A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR:Navy;
    FONT-FAMILY: Arial, 'Arial CE', 'MS Sans Serif'
}
.blue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, 'Arial CE', 'MS Sans Serif';
    COLOR: SteelBlue
}
.tr1
{
    BACKGROUND-COLOR: #d2ebff
}
.tr2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, 'Arial CE', 'MS Sans Serif';
    COLOR: Gold;
    BACKGROUND-COLOR: SteelBlue
}
